<!--
  Generated template for the LoginGooglePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>login-google</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <button  ion-button full (click)="logingoogle()">Login with Google</button>
    <button  ion-button full (click)="logoutgoogle()">Logout with google</button>

</ion-content>
